PHP Manual
Prev |  | Next

# zend_read_property

zend_read_property -- ...

## Description

#include <zend_API.h>

zval* zend_read_property ( zend_class_entry* scope, zval* object, char* name, int name_length, zend_bool silent, magic TSRMLS_DC )

...

## Parameters

`scope`

  ...

`object`

  ...

`name`

  ...

`name_length`

  ...

`silent`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_qsort | Up | zend_read_static_property